body{
  text-align: center;
  margin: 0px 0px 0px 0px;
  line-height: 0px;
}

table.page{
  width: 100%;
  border: 0px;
}

td.gradientbg{
  background-image:url('../images/gradient_bg.gif');
  background-repeat:repeat-x;
}

td.contentBg{
  background: #EEBB99;
  width: 920px;
}

td.content{
  color: black;
  font-family: "Arial";
  font-size: 12px;
  padding: 4px 4px 4px 4px;
  background: #EEBB99;
  text-align: justify;
  line-height: 18px;
}

td.photoFrame{
  color: black;
  font-family: "Arial";
  font-size: 12px;
  padding: 27px 4px 28px 4px;
  background: #EEBB99;
  text-align: center;
  background-image:url('../images/photoframe.gif');
  width: 280px;
}

td.contentArea{
  padding: 20px 4px 4px 8px;
}

td.navRight{
  width: 180px;
  color: black;
  font-family: "Arial";
  font-size: 12px;
  padding: 20px 4px 4px 4px;
}

.linkCurrent{
  color: black;
}

.moreText{
  text-align: right;
  font-size: 12px; 
}

.moreText a{
  color: #886644;
}

td.navbar{
  background: #B37A4B;
  color: #FFFFFF;
  text-align: right;
  font-family: "Georgia";
  font-size: 14px;
  padding: 6px 4px 6px 0px;
  font-weight: bold;
}

.boxBorder{
  border: 1px solid #CC885E;
}

.boxTitle{
  color: #A96A0D;
  font-size: 16px;
  font-weight: bold;
}
td.boxPadding{
  background:#DDAA77;
  padding: 4px;
}

a{
  text-decoration: none;
}

li.liSpacer{
  margin-bottom: 20px;
}